# EnumArrays

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**JustSymbol** | Pointer to **string** |  | [optional] 
**ArrayEnum** | Pointer to **[]string** |  | [optional] 

## Methods

### GetJustSymbol

`func (o *EnumArrays) GetJustSymbol() string`

GetJustSymbol returns the JustSymbol field if non-nil, zero value otherwise.

### GetJustSymbolOk

`func (o *EnumArrays) GetJustSymbolOk() (string, bool)`

GetJustSymbolOk returns a tuple with the JustSymbol field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasJustSymbol

`func (o *EnumArrays) HasJustSymbol() bool`

HasJustSymbol returns a boolean if a field has been set.

### SetJustSymbol

`func (o *EnumArrays) SetJustSymbol(v string)`

SetJustSymbol gets a reference to the given string and assigns it to the JustSymbol field.

### GetArrayEnum

`func (o *EnumArrays) GetArrayEnum() []string`

GetArrayEnum returns the ArrayEnum field if non-nil, zero value otherwise.

### GetArrayEnumOk

`func (o *EnumArrays) GetArrayEnumOk() ([]string, bool)`

GetArrayEnumOk returns a tuple with the ArrayEnum field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasArrayEnum

`func (o *EnumArrays) HasArrayEnum() bool`

HasArrayEnum returns a boolean if a field has been set.

### SetArrayEnum

`func (o *EnumArrays) SetArrayEnum(v []string)`

SetArrayEnum gets a reference to the given []string and assigns it to the ArrayEnum field.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


